@charset "utf-8";
/* CSS Document for mobile */


@media screen and (max-width:1650px){
	/* 6-Spalter umstellen auf: 3/3 */
	.gridtemplate-6col .col { --GBcolumns: 3; }
	

	/* Blöcke */


	/* sonstiges */
}


@media screen and (max-width:1500px){
	/* 4-Spalter umstellen auf: 2/2 | 5-Spalter umstellen auf: 1/2/2 */
	.gridtemplate-4col .col, .gridtemplate-5col .col { --GBcolumns: 2; width: calc((100% / var(--GBcolumns)) - var(--GBgap) + (var(--GBgap) / var(--GBcolumns))); }
		.gridtemplate-5col .col:nth-child(1) { width: calc(100% - var(--GBgap) + (var(--GBgap) / var(--GBcolumns))); }		
	

	/* Blöcke */


	/* sonstiges */
}


@media screen and (max-width:1400px){
	/* Blöcke */


	/* sonstiges */
	.lbGalerie-masonry.lbG-grid7, .lbGalerie-masonry.lbG-grid8 { --lbG-grid: 5; }
	.lbGalerie-squares.lbG-grid7, .lbGalerie-squares.lbG-grid8 { --lbG-grid: 6; }
}


@media screen and (max-width:1200px){
	/* 6-Spalter umstellen auf: 2/2/2 */
	.gridtemplate-6col .col { --GBcolumns: 2; width: calc((100% / var(--GBcolumns)) - var(--GBgap) + (var(--GBgap) / var(--GBcolumns))); }
		
		
	/* Blöcke */
	footer .fbox3 { flex: 1 1 100%; margin-bottom: 0px !important; padding-bottom: 0px !important; margin-top: 25px; }


	/* sonstiges */
	.video-galerie.videogrid-3, .audio-galerie.audiogrid-3 { -ms-grid-columns: 1fr 1fr; grid-template-columns: 1fr 1fr; }	
}


@media screen and (max-width:1100px){
	/* Blöcke */


	/* sonstiges */
	/*
	h1, h2, span.schrift-header { font-size: 35px; }
	h3 { font-size: 31px; }
	h4 { font-size: 27px; }
	h5, h6 { font-size: 23px; }
	*/

		
	.lbGalerie-masonry.lbG-grid6, .lbGalerie-masonry.lbG-grid7, .lbGalerie-masonry.lbG-grid8 { --lbG-grid: 4; }
	.lbGalerie-squares.lbG-grid6, .lbGalerie-squares.lbG-grid7, .lbGalerie-squares.lbG-grid8 { --lbG-grid: 5; }
}


@media screen and (max-width:1000px){
	/* 3-Spalter umstellen auf: einzeilig | 2-Spalter (70-30 & 30-70) umstellen auf: einzeilig */
	.gridtemplate-3col .col, .gridtemplate-70-30 .col, .gridtemplate-30-70 .col { --GBcolumns: 1; width: 100%; }
		.gridtemplate-3col .col.posOnMobile, .gridtemplate-70-30 .col.posOnMobile, .gridtemplate-30-70 .col.posOnMobile { top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
		.gridtemplate-3col .col.posOnMobileV, .gridtemplate-70-30 .col.posOnMobileV, .gridtemplate-30-70 .col.posOnMobileV { right: auto !important; left: auto !important; }

	.gridtemplate-3col .ca-ml, .gridtemplate-70-30 .ca-ml, .gridtemplate-30-70 .ca-ml { justify-content: flex-start !important; }
	.gridtemplate-3col .ca-mc, .gridtemplate-70-30 .ca-mc, .gridtemplate-30-70 .ca-mc { justify-content: center !important; }
	.gridtemplate-3col .ca-mr, .gridtemplate-70-30 .ca-mr, .gridtemplate-30-70 .ca-mr { justify-content: flex-end !important; }


	/* Blöcke */
	.width-margin { margin-left: 30px; margin-right: 30px; }
	
	header .slider .slG-slide { height: 540px !important; }

	/*footer .inner { padding: 50px 50px; }*/

	span.schrift-header { font-size: 37px; }
	span.schrift-accent { font-size: 27px; }
	

	/* sonstiges */
	.lbGalerie-stripV.lbG-grid7, .lbGalerie-stripV.lbG-grid8 { --lbG-grid: 6; }
}


@media screen and (max-width:920px){
	/* ab hier nur noch Tablet-Version */
	
	/* globale Klassen für Inhalte + Module */
	.mgT-xs.mgOnlyMobile { margin-top: calc(var(--margin-xs) * var(--margin-divisor)) !important; }
	.mgT-sm.mgOnlyMobile { margin-top: calc(var(--margin-sm) * var(--margin-divisor)) !important; }
	.mgT-md.mgOnlyMobile { margin-top: calc(var(--margin-md) * var(--margin-divisor)) !important; }
	.mgT-lg.mgOnlyMobile { margin-top: calc(var(--margin-lg) * var(--margin-divisor)) !important; }
	.mgT-xl.mgOnlyMobile { margin-top: calc(var(--margin-xl) * var(--margin-divisor)) !important; }
	.mgB-xs.mgOnlyMobile { margin-bottom: calc(var(--margin-xs) * var(--margin-divisor)) !important; }
	.mgB-sm.mgOnlyMobile { margin-bottom: calc(var(--margin-sm) * var(--margin-divisor)) !important; }
	.mgB-md.mgOnlyMobile { margin-bottom: calc(var(--margin-md) * var(--margin-divisor)) !important; }
	.mgB-lg.mgOnlyMobile { margin-bottom: calc(var(--margin-lg) * var(--margin-divisor)) !important; }
	.mgB-xl.mgOnlyMobile { margin-bottom: calc(var(--margin-xl) * var(--margin-divisor)) !important; }
	
	.mgNT-xs.mgOnlyMobile { margin-top: calc(var(--margin-neg-xs) * var(--margin-divisor)) !important; }
	.mgNT-sm.mgOnlyMobile { margin-top: calc(var(--margin-neg-sm) * var(--margin-divisor)) !important; }
	.mgNT-md.mgOnlyMobile { margin-top: calc(var(--margin-neg-md) * var(--margin-divisor)) !important; }
	.mgNT-lg.mgOnlyMobile { margin-top: calc(var(--margin-neg-lg) * var(--margin-divisor)) !important; }
	.mgNT-xl.mgOnlyMobile { margin-top: calc(var(--margin-neg-xl) * var(--margin-divisor)) !important; }
	.mgNB-xs.mgOnlyMobile { margin-bottom: calc(var(--margin-neg-xs) * var(--margin-divisor)) !important; }
	.mgNB-sm.mgOnlyMobile { margin-bottom: calc(var(--margin-neg-sm) * var(--margin-divisor)) !important; }
	.mgNB-md.mgOnlyMobile { margin-bottom: calc(var(--margin-neg-md) * var(--margin-divisor)) !important; }
	.mgNB-lg.mgOnlyMobile { margin-bottom: calc(var(--margin-neg-lg) * var(--margin-divisor)) !important; }
	.mgNB-xl.mgOnlyMobile { margin-bottom: calc(var(--margin-neg-xl) * var(--margin-divisor)) !important; }
	
	.hideOnMobile { display: none !important; }
	.content-onlymobile { display: block !important; }
	
	.pdT-15px { padding-top: calc(15px * var(--padding-divisor)); }
	.pdB-15px { padding-bottom: calc(15px * var(--padding-divisor)); }
	.pdH-15px { padding-left: calc(15px * var(--padding-divisor)); padding-right: calc(15px * var(--padding-divisor)); }
	.pdT-sm { padding-top: calc(var(--padding-sm) * var(--padding-divisor)); }
	.pdT-md { padding-top: calc(var(--padding-md) * var(--padding-divisor)); }
	.pdT-lg { padding-top: calc(var(--padding-lg) * var(--padding-divisor)); }
	.pdT-xl { padding-top: calc(var(--padding-xl) * var(--padding-divisor)); }
		.pdT-smp { padding-top: calc(var(--padding-smp) * var(--padding-divisor)); }
		.pdT-mdp { padding-top: calc(var(--padding-mdp) * var(--padding-divisor)); }
		.pdT-lgp { padding-top: calc(var(--padding-lgp) * var(--padding-divisor)); }
		.pdT-xlp { padding-top: calc(var(--padding-xlp) * var(--padding-divisor)); }
	.pdB-sm { padding-bottom: calc(var(--padding-sm) * var(--padding-divisor)); }
	.pdB-md { padding-bottom: calc(var(--padding-md) * var(--padding-divisor)); }
	.pdB-lg { padding-bottom: calc(var(--padding-lg) * var(--padding-divisor)); }
	.pdB-xl { padding-bottom: calc(var(--padding-xl) * var(--padding-divisor)); }
		.pdB-smp { padding-bottom: calc(var(--padding-smp) * var(--padding-divisor)); }
		.pdB-mdp { padding-bottom: calc(var(--padding-mdp) * var(--padding-divisor)); }
		.pdB-lgp { padding-bottom: calc(var(--padding-lgp) * var(--padding-divisor)); }
		.pdB-xlp { padding-bottom: calc(var(--padding-xlp) * var(--padding-divisor)); }
	.pdH-sm { padding-left: calc(var(--padding-sm) * var(--padding-divisor)); padding-right: calc(var(--padding-sm) * var(--padding-divisor)); }
	.pdH-md { padding-left:	calc(var(--padding-md) * var(--padding-divisor)); padding-right: calc(var(--padding-md) * var(--padding-divisor)); }
	.pdH-lg { padding-left: calc(var(--padding-lg) * var(--padding-divisor)); padding-right: calc(var(--padding-lg) * var(--padding-divisor)); }
	.pdH-xl { padding-left: calc(var(--padding-xl) * var(--padding-divisor)); padding-right: calc(var(--padding-xl) * var(--padding-divisor)); }
		.pdH-smp { padding-left: calc(var(--padding-smp) * var(--padding-divisor)); padding-right: calc(var(--padding-smp) * var(--padding-divisor)); }
		.pdH-mdp { padding-left: calc(var(--padding-mdp) * var(--padding-divisor)); padding-right: calc(var(--padding-mdp) * var(--padding-divisor)); }
		.pdH-lgp { padding-left: calc(var(--padding-lgp) * var(--padding-divisor)); padding-right: calc(var(--padding-lgp) * var(--padding-divisor)); }
		.pdH-xlp { padding-left: calc(var(--padding-xlp) * var(--padding-divisor)); padding-right: calc(var(--padding-xlp) * var(--padding-divisor)); }

	.mgT-xs:not(.mgOnlyMobile) { margin-top: calc(var(--margin-xs) * var(--margin-divisor)) !important; }
	.mgT-sm:not(.mgOnlyMobile) { margin-top: calc(var(--margin-sm) * var(--margin-divisor)) !important; }
	.mgT-md:not(.mgOnlyMobile) { margin-top: calc(var(--margin-md) * var(--margin-divisor)) !important; }
	.mgT-lg:not(.mgOnlyMobile) { margin-top: calc(var(--margin-lg) * var(--margin-divisor)) !important; }
	.mgT-xl:not(.mgOnlyMobile) { margin-top: calc(var(--margin-xl) * var(--margin-divisor)) !important; }
	.mgB-xs:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-xs) * var(--margin-divisor)) !important; }
	.mgB-sm:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-sm) * var(--margin-divisor)) !important; }
	.mgB-md:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-md) * var(--margin-divisor)) !important; }
	.mgB-lg:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-lg) * var(--margin-divisor)) !important; }
	.mgB-xl:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-xl) * var(--margin-divisor)) !important; }

	.mgNT-xs:not(.mgOnlyMobile) { margin-top: calc(var(--margin-neg-xs) * var(--margin-divisor)) !important; }
	.mgNT-sm:not(.mgOnlyMobile) { margin-top: calc(var(--margin-neg-sm) * var(--margin-divisor)) !important; }
	.mgNT-md:not(.mgOnlyMobile) { margin-top: calc(var(--margin-neg-md) * var(--margin-divisor)) !important; }
	.mgNT-lg:not(.mgOnlyMobile) { margin-top: calc(var(--margin-neg-lg) * var(--margin-divisor)) !important; }
	.mgNT-xl:not(.mgOnlyMobile) { margin-top: calc(var(--margin-neg-xl) * var(--margin-divisor)) !important; }
	.mgNB-xs:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-neg-xs) * var(--margin-divisor)) !important; }
	.mgNB-sm:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-neg-sm) * var(--margin-divisor)) !important; }
	.mgNB-md:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-neg-md) * var(--margin-divisor)) !important; }
	.mgNB-lg:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-neg-lg) * var(--margin-divisor)) !important; }
	.mgNB-xl:not(.mgOnlyMobile) { margin-bottom: calc(var(--margin-neg-xl) * var(--margin-divisor)) !important; }
	

	/* Gridblock: alle Spalten umstellen auf einzeilig */	
	.gridblock .col	{ --GBcolumns: 1; width: 100% !important; }
		.gridblock .col.posOnMobile { top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
		.gridblock .col.posOnMobileV { right: auto !important; left: auto !important; }
	.gridblock .colsReverse, .gridblock .colsMobileReverse { flex-direction: column-reverse; }
	
	.gridblock:not(.gridtemplate-1col) .colsNoMobileMargin { --GBgap: 0px !important; }
	.gridblock:not(.gridtemplate-1col) .colsMobileMargin { --GBgap: 30px !important; }
		/*.gridblock:not(.gridtemplate-1col) .colsMobileMargin .col { margin-top: 30px !important; }*/
		
		.gridblock:not(.gridtemplate-1col) .colsNoMobileMargin .col:not(.mgT):not(.mgNT),
		.gridblock:not(.gridtemplate-1col) .colsMobileMargin:not(.colsReverse):not(.colsMobileReverse) .col:not(.mgT):not(.mgNT).col:first-child,
		.gridblock:not(.gridtemplate-1col) .colsMobileMargin.colsMobileReverse .col:not(.mgT):not(.mgNT).col:last-child,
		.gridblock:not(.gridtemplate-1col) .colsMobileMargin.colsReverse .col:not(.mgT):not(.mgNT).col:last-child
			{ margin-top: 0px !important; }
			
	.gridblock .mgAOnlyMobile { margin-top: 0px !important; margin-bottom: 0px !important; }
	.gridblock .minHeightNoMobile { min-height: 0px !important; }
	
	.gridblock .ca-ml { justify-content: flex-start !important; }
	.gridblock .ca-mc { justify-content: center !important; }
	.gridblock .ca-mr { justify-content: flex-end !important; }


	/* mobile Nav */
	nav#mainnav, nav#mainNav > ul, header .right, .suche { display: none !important; }

    .navopener, .navcloser, header .navline { height: 90px; }
	.navopener, .navcloser { position: absolute; top: 0px; right: 0px; z-index: 1000; display: flex !important; justify-content: center; align-items: center; color: #303030; aspect-ratio: 1/1; margin: 0px 0px 0px auto; padding: 0px; cursor: pointer; overflow: hidden; background: var(--col-primary); }
    .navopener-inner { position: relative; padding: 20px 10px; }
		.navopener span { display: block; position: relative; width: 34px; }
		.navopener span.nav-icon { background: #FFF; height: 1px; transition: transform 0.3s ease; transform-origin: center; }
			.navopener span.nav-icon:nth-child(1) { top: -11px; }
			.navopener span.nav-icon:nth-child(3) { top: 11px; }
	.navopener:hover span.nav-icon:nth-child(1) { transform: translateY(-2px); }
	.navopener:hover span.nav-icon:nth-child(2) { transform: translateY(0px); }
	.navopener:hover span.nav-icon:nth-child(3) { transform: translateY(2px); }
	
	.navcloser { height: 90px; right: 3px; }
	.navcloser span.nav-icon:nth-child(1) { transform: rotate(-45deg); top: 0px; }
		.navcloser:hover span.nav-icon:nth-child(1) { transform: translateY(-4px); }
		.navcloser:hover span.nav-icon:nth-child(2) { transform: translateY(4px); }
	.navcloser span.nav-icon:nth-child(2) { transform: rotate(45deg); }
	.navcloser span.nav-text, .navcloser span.nav-icon:nth-child(3) { display: none; }		

	#mobileNavOverlay { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; background: var(--col-overlay); z-index: -1; opacity: 0; transition: all 0.25s ease; }    
	#mobileNavOverlay.overlayShow { z-index: 1005; opacity: 1; }

	nav#mobileNav { display: block !important; position: fixed; top: 0px; right: -405px; z-index: 2000; width: 90%; max-width: 400px; height: 100%; margin: 0px; /*padding: 110px 35px;*/ padding: 0px; /*overflow-y: auto; overflow-x: hidden;*/ overflow: hidden; background: #FFF; border: none; word-wrap: break-word; /*opacity: 0;*/ transition: all 0.35s ease; 
	}
    
    nav#mobileNav:after, nav#mobileNav:before { content: ''; background: #FFF; position: absolute; z-index: 10; top: 0px; left: 0px; height: 110px; right: 35px; box-shadow: 0px 0px 10px 10px #FFF; }
    nav#mobileNav:after { top: auto; bottom: 0px; }
    
    nav#mobileNav ul { display: block; padding: 0px; margin: 0px; text-align: left; transform: none; }
        nav#mobileNav > ul { overflow-y: auto; overflow-x: hidden; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; padding: 110px 35px; }
	nav#mobileNav ul ul, nav#mobileNav ul ul > div { position: static; opacity: 1; visibility: visible; display: block; width: auto; padding: 0px; border: none; margin: 0px auto 30px; background: none; box-shadow: none; pointer-events: auto; }
		nav#mobileNav ul ul:before { display: none; }
		nav#mobileNav ul ul > div { display: block; padding: 0px; }    
    
	nav#mobileNav li { display: block; margin: 0px; padding: 0px; }
        ul.dropdown > li:hover > a:before { opacity: 0; }
        nav#mobileNav li.opened > a:before { opacity: 1; }
	nav#mobileNav ul ul li { width: auto; }
		
    nav#mobileNav li a { display: inline-block; padding-right: 50px; }
        nav#mobileNav li a:before { left: auto; right: 50px; }
        nav#mobileNav li a:hover:before { opacity: 1; }
    nav#mobileNav ul ul li a { color: var(--col-text); text-align: left; padding: 12px 14px; display: block; margin: 0px 0px 1px; }
    nav#mobileNav ul ul li a:hover, nav#mobileNav ul ul li a.selected { background: var(--col-accent); }
	   nav#mobileNav ul ul li a:before, nav#mobileNav ul ul li a:after { display: none; }
    

	.simplesidebar-opened { -webkit-transform: translate(-400px 0); -ms-transform: translate(-400px, 0); transform: translate(-400px, 0); }
	.simplesidebar-body { overflow-x: hidden; overflow-y: hidden; }
	@-moz-document url-prefix() { .simplesidebar-body { overflow-x: inherit; } }
	
	
	/* Blöcke */
	div[id]:not([id=""]), section[id]:not([id=""]) { scroll-margin-top: 90px; }       /* ScrollOffset Oben für feststehende Kopfzeile */

    header > div .inner { height: 100%; justify-content: flex-start; }
    header .navline { padding: 0px 20px 0px; }
    header .topline { display: none; }
	header .slider .slG-slide { height: 480px !important; }
    .footerlist a { font-size: 15px; }
	
	
	/* sonstiges */
	.singleImage100ph, .singleImage100ph * { height: auto !important; }
	
	.lbGalerie-masonry.lbG-grid5, .lbGalerie-masonry.lbG-grid6, .lbGalerie-masonry.lbG-grid7, .lbGalerie-masonry.lbG-grid8 { --lbG-grid: 3; }
	.lbGalerie-squares.lbG-grid5, .lbGalerie-squares.lbG-grid6, .lbGalerie-squares.lbG-grid7, .lbGalerie-squares.lbG-grid8 { --lbG-grid: 4; }

    .teamGalerie { gap: 50px 30px; }
	
	.downloadList table.tabelle-formatiert td { flex-basis: 25%; }
	.downloadList table.tabelle-formatiert td.dl-item-title { flex-basis: 75%; }	
	
    .feedlist.feed-squares .fl-item { flex-basis: 150px; }	
    
    table.tabelle-formatiert tr { display: flex; flex-wrap: wrap; padding-bottom: 16px; width: 100%; }
		table.tabelle-formatiert thead tr { padding-bottom: 0px; }
    table.tabelle-formatiert tbody { /*border-top: 10px solid var(--col-primary-opa);*/ }
    table.tabelle-formatiert td { flex: 1 0 50%; padding-bottom: 0px; }		
        table.tabelle-formatiert td:nth-child(2n+1) { padding-left: 26px; }
        table.tabelle-formatiert td:nth-child(2n+2) { padding-right: 26px; }
    table.tabelle-formatiert td:before { display: block; content: attr(data-title); padding: 4px 8px 4px 0px; background: none; color: var(--col-text); }
    table.tabelle-formatiert th:not(.table-action), table.tabelle-formatiert td.table-action:before { display: none; }
        table.tabelle-formatiert th.table-action { width: 100%; padding-right: 16px; }
    table.tabelle-formatiert td.table-action { align-self: flex-end; padding-right: 16px; }


    /* Akkordeon & Tabs */
    /* alle vertikalen Tabs auf Zeilen umstellen */
    .akktabsblock-tabs.atb-tabs-vertical1, .akktabsblock-tabs.atb-tabs-vertical2 { flex-direction: column; }
    .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav, .akktabsblock-tabs.atb-tabs-vertical2 .atb-tabsNav { padding-right: 0px; padding-bottom: 35px; }
        .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav { padding-bottom: 10px; }
    .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav ul, .akktabsblock-tabs.atb-tabs-vertical2 .atb-tabsNav ul { display: block; max-width: none; }
    .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav li, .akktabsblock-tabs.atb-tabs-vertical2 .atb-tabsNav li { display: inline-block; margin-right: 5px; width: auto; }
        .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav li { margin-right: 25px; }
        .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav li.active span:after { transform: rotate(90deg) translateX(3px); }	
}


@media screen and (max-width:800px){	
	/* Blöcke */
	footer .fbox { flex: 1 1 100%; padding-right: 0px; text-align: center; }
    footer .fbox2 { display: none; }
    footer img { margin: 0px auto 25px; }
    footer .socials a { margin: 15px 15px 0px; }
    .footernav ul { display: block; }
    .footernav li { margin: 15px 8px 0px; }


	/* sonstiges */
	h1, h2, span.schrift-header { font-size: 30px; }
	/*span.schrift-accent { font-size: 22px; }*/
	h3 { font-size: 27px; }
	h4 { font-size: 23px; }
	h5, h6 { font-size: 19px; }

	/*
	h1, h2 { margin-bottom: 45px; }
	h3, h4, h5, h6 { margin-bottom: 30px; }
	*/
	

	.zeilenabstand.nomobile { display: none; }
	.zeilenabstand.nodesktop { display: block; }
	.zeilenabstand.halfmobile { font-style: italic; }
	
	.lbGalerie-stripV.lbG-grid6, .lbGalerie-stripV.lbG-grid7, .lbGalerie-stripV.lbG-grid8 { --lbG-grid: 5; }
	.lbGalerie-masonry, .lbGalerie-squares { --lbG-grid: 3 !important; }

	.slGalerie .slG-slide.slG-mh-nomobile { min-height: 0px !important; }
	
	.linkboxes-clean-grid1 .lbox-item { flex-basis: 50%; padding: 33px 35px; }
	.linkboxes-bigboxes3 .lbox-item { flex-grow: 1; }	

	img.bild-rechts-mit-textfluss, img.bild-rechts-mit-textfluss, img.bild-links-mit-textfluss-und-rahmen, img.bild-rechts-mit-textfluss-und-rahmen { display: block; margin: 25px auto; float: none; }
    
    .teamGalerie-circle .tG-item { flex-basis: 190px; }
    .teamGalerie .tG-name { font-size: 20px; }
	
	.textbildblock.ratio25-75 > * { float: none !important; margin-right: 0px !important; flex-basis: 100% !important; max-width: none !important; }
	
	
    /* Akkordeon & Tabs /*
    /* alle horizontalen (Block)Tabs umstellen auf Akkordeon */    
    .akktabsblock-tabs.atb-tabs-default div.atb-tab, .akktabsblock-tabs.atb-tabs-boxed1 div.atb-tab { display: block; }
    .akktabsblock-tabs.atb-tabs-default .atb-tabsNav, .akktabsblock-tabs.atb-tabs-boxed1 .atb-tabsNav { display: none; }
    .akktabsblock-tabs.atb-tabs-default .atb-text.active > div, .akktabsblock-tabs.atb-tabs-boxed1 .atb-text.active > div { border: 1px solid var(--col-primary); border-bottom-width: 0px; }
        .akktabsblock-tabs.atb-tabs-default .atb-text:last-child > div, .akktabsblock-tabs.atb-tabs-boxed1 .atb-text:last-child > div { border: 1px solid var(--col-primary); border-bottom-width: 1px; }    
    .akktabsblock-tabs.atb-tabs-default .atb-tab, .akktabsblock-tabs.atb-tabs-boxed1 .atb-tab { margin: 0px -1px; top: auto; }
        .akktabsblock-tabs.atb-tabs-default .atb-tab:nth-child(n + 2), .akktabsblock-tabs.atb-tabs-boxed1 .atb-tab:nth-child(n + 2) { border-radius: 0px; }
    .akktabsblock-tabs.atb-tabs-boxed1 .atb-tab.active { margin-bottom: 0px; }            
    .akktabsblock-tabs.atb-tabs-default .atb-tabsContent, .akktabsblock-tabs.atb-tabs-boxed1 .atb-tabsContent { border: 0px; }	
}


@media screen and (max-width:720px){
	/* Blöcke */
	header .slider .slG-slide { height: 400px !important; }


	/* sonstiges */
	.content .form-zweispaltig { display: block; }
	
	.video-galerie, .audio-galerie { -ms-grid-columns: 1fr !important; grid-template-columns: 1fr !important; }
}


@media screen and (max-width:680px){
	/* Blöcke */


	/* sonstiges */
	.slGalerie .slG-text2, .slGalerie .slG-link, .slGalerie .slG-content .slG-textseparator { display: none !important; }	
    
    .lbGalerie.lbG-gap-sm { --lbG-gap: 4px; }
    .lbGalerie.lbG-gap-md { --lbG-gap: 8px; }
    .lbGalerie.lbG-gap-lg { --lbG-gap: 15px; }
    .lbGalerie.lbG-gap-xl { --lbG-gap: 22px; }

    .linkboxes-bigboxes .lbox-item { flex-basis: 100% !important; min-width: 0px; }
    .linkboxes-bigboxes .lbox-content { min-height: 35%; }
    .linkboxes-bigboxes .lbox-title { font-size: 25px; }
	
	.newsteaser .teaser { flex-wrap: wrap; margin-top: 80px; }
	.newsteaser .teaser > * { width: 100% !important; }
	.newsteaser .teaserimage { margin: 0px 0px 25px; }
	.newsteaser .teasercontent { margin: 0px !important; }
    
    .teamGalerie { gap: 30px; }    
	
	.textbildblock > * { float: none !important; margin-right: 0px !important; flex-basis: 100% !important; max-width: none !important; }	

	.downloadList table.tabelle-formatiert td { flex: 1 0 100%; }

	.feedlist.feed-list .fl-item { flex-wrap: wrap; margin-top: 80px; }
	.feedlist.feed-list .fl-item > * { width: 100% !important; }
	.feedlist.feed-list .fl-image { margin: 0px 0px 25px; }
	.feedlist.feed-list .fl-content { margin: 0px !important; }
	
    table.tabelle-formatiert td { flex: 1 0 100%; }    
    table.tabelle-formatiert td:not(.table-action) { padding: 16px 26px 0px !important; }   

	
	/* Forms */
	.content .form-label-left .form-group label { max-width: none; float: none; padding: 0px; }
		.content .form-label-left .form-group input, .content .form-label-left .form-group textarea, .content .form-label-left .form-group select, .content .form-label-left .form-group .choices__inner { max-width: none; }		
	.content .form-icons.form-label-left .form-group:after 	{ left: 13px; }		
	
	/* disable Placeholders */
	/*
	::-webkit-input-placeholder { color: transparent; }
	:-moz-placeholder { color: transparent; }
	::-moz-placeholder { color: transparent; }
	:-ms-input-placeholder { color: transparent; }
	input::placeholder { color: transparent; }
	textarea::-webkit-input-placeholder { color: transparent; }
	textarea:-moz-placeholder { color: transparent; }
	textarea::-moz-placeholder { color: transparent; }
	textarea:-ms-input-placeholder { color: transparent; }
	textarea::placeholder { color: transparent; }
	*/
}


@media screen and (max-width:560px){
	/* ab hier nur noch mobile Version */

	/* Blöcke */
	.width-margin { margin-left: 15px; margin-right: 15px; }
    
	/*
    .glightbox-container.glightbox-clean .gclose { top: 15px !important; right: 15px; }
	*/
	
    header .navline { padding: 0px 15px 0px; }
    .logo img { max-height: 45px; }
	footer .fbox { text-align: center; padding: 0px 0px 30px; flex: 1 1 100%; }

	/*
	header .slider { margin: 17px 0px 0px; }
	header .slider .slG-slide { height: 350px !important; }
	*/
    
    .navopener, .navcloser, header .navline { height: 70px; }
    nav#mobileNav > ul { padding: 90px 35px; }
    nav#mobileNav a.linkbutton-login { bottom: 25px; }
    nav#mobileNav:after, nav#mobileNav:before { height: 90px; }
    
    .consent_manager-reopen { left: 15px; bottom: 15px; }
    .navtop { bottom: 15px; }
    .navtop.ntshow { right: 15px; }


	/* sonstiges */
	h1, h2, span.schrift-header { font-size: 25px; }
	span.schrift-accent, .multicollist li.ml-header, .newsteaser .teaserheadline, .calendar-detail .cal-title { font-size: 20px; }
	h3 { font-size: 23px; }
	h4 { font-size: 21px; }
    h5, h6 { font-size: 19px; }
	h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 15px; }	
	
	h1, h2 { margin-bottom: 39px; }
	h3, h4, h5, h6 { margin-bottom: 24px; }
	

	.content .checkbox label, .content .radio label { display: block; float: none; }
	/*.content button[type=submit] { display: block; margin-left: 0px; transform: none; width: 100%; }*/
	
	.multicollist li.ml-item span.ml-title { font-size: 1em; font-weight: bold; }

	.lbGalerie-stripV { --lbG-grid: 4 !important; }
		.lbGalerie-stripV .lbG-thumb { max-height: 500px; }
	.lbGalerie-masonry, .lbGalerie-squares { --lbG-grid: 2 !important; }	
	
	.slGalerieThumbs { height: 60px; }
	.slGalerie .slG-slide.slG-mh-nomobile { min-height: 0px !important; }
	.slGalerie.slG-nav-nomobile .slG-nav { display: none !important; }
	.slGalerie:not(.slG-dots-o) .slG-dots { bottom: 5px !important; }
		.slGalerie.slG-dots-o .slG-dots { margin-top: 5px; }
	.slGalerie.slG-dots-lt .slG-dots, .slGalerie.slG-dots-lb .slG-dots, .slGalerie.slG-dots-ol .slG-dots { transform: translateX(5px) !important; }
	.slGalerie.slG-dots-rt .slG-dots, .slGalerie.slG-dots-rb .slG-dots, .slGalerie.slG-dots-or .slG-dots { transform: translateX( calc(-100% + -5px) ) !important; }
	.slGalerie.slG-dots-lt .slG-dots, .slGalerie.slG-dots-rt .slG-dots, .slGalerie.slG-dots-ct .slG-dots { top: 5px !important; bottom: auto !important; }
	.slGalerie .slG-content > div { margin: 7% 5%; }

	.linkboxes-clean-grid1 .lbox-item { flex-basis: 100% !important; min-height: 0px; padding: 25px 20px; }
	
    .linkboxes-style1 .lbox-image { top: auto; bottom: -25px; left: 50%; right: auto; width: 75%; height: 120px; transform: translate(-50.1%, 0%); }        
    .linkboxes-style1 .lbox-content { width: 100%; padding-bottom: 90px; }
    .linkboxes-style1 .lbox-content > * { text-align: center; }

    .linkboxes-style1 .lbox-item.haslink:hover .lbox-content > * { transform: translateY(20px); }
    .linkboxes-style1 .lbox-item.haslink:hover .lbox-image { bottom: 0%; }  

	.feedlist.feed-squares .fl-item { flex-basis: 130px; }
	
	
    /* Akkordeon & Tabs */
    /* alle vertikalen Tabs auf volle Breite */
    .akktabsblock-tabs.atb-tabs-vertical2 .atb-tabsNav li, .akktabsblock-tabs.atb-tabs-vertical1 .atb-tabsNav li { display: block; margin-right: 0px; }	
}


@media screen and (max-width:420px){
	/* Blöcke */
	header .slider .slG-slide { height: 230px !important; }


	/* sonstiges */
	/*
	h1 { font-size: 25px; }
	h2, .multicollist li.ml-header, .newsteaser .teaserheadline, .calendar-detail .cal-title { font-size: 21px; }
	h3 { font-size: 20px; }
	*/
	
	span.schrift-header { font-size: 25px; }
	span.schrift-accent { font-size: 21px; }	

	.newsteaser .teaserlink a { display: block; text-align: center; }
	
	.lbGalerie-stripV .lbG-thumb { max-height: 450px; }
}


@media screen and (max-width:380px){
	/* Blöcke */


	/* sonstiges */
}




/* Querformat-Anpassungen */
@media screen and (min-width:400px) and (max-height:600px){
	/*
	header .slider .slG-slide { height: 400px !important; }
	*/

    .navopener, .navcloser { height: 70px; }
    .logo img { max-height: 45px; }
    header .topline { padding: 5px 20px; }
    header .navline { padding: 7px 20px; height: auto; }
    
    nav#mobileNav a.linkbutton-login { top: 35px; bottom: auto; left: 16px; transform: translateY(-50%); }
    nav#mobileNav > ul { padding: 90px 35px 30px; }
    nav#mobileNav:before { height: 90px; }
    nav#mobileNav:after { height: 30px; }
}


@media screen and (min-width:400px) and (max-height:500px){
}